polyglot 1.4.67b-1 source package in Ubuntu

Changelog

polyglot (1.4.67b-1) unstable; urgency=low

  * New upstream version with:
    - Disable "book learning". Polyglot saves learning information 
      but does not use it itself, probably for a reason. I believe 
      the booklearning concept of Polyglot is fundamentally broken.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 Oct 2011 08:33:21 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-25
Uploaded to:
Precise
Original maintainer:
Oliver Korff
Architectures:
any
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe games
Precise release on 2011-10-25 universe games

Downloads

File Size SHA-256 Checksum
polyglot_1.4.67b.orig.tar.gz 252.2 KiB 18711dcc538ae42bd51a552dfbb0ea514dd2b19e04bde15442e7215e0b89b98e
polyglot_1.4.67b-1.debian.tar.gz 6.6 KiB 093de59ca1b3296ea64543dfb3355562dbb14d946d8ee9aac024025f8dcc1f09
polyglot_1.4.67b-1.dsc 1.1 KiB 9fe7ccf0be3ee262414e54de2f19596da68c284b0e8c73f4b2d98c2b5c47fc2f

Available diffs

View changes file

Binary packages built by this source

polyglot: No summary available for polyglot in ubuntu utopic.

No description available for polyglot in ubuntu utopic.